librust-serde+serde-derive-dev 1.0.87-1 (ppc64el binary) in ubuntu eoan

 This metapackage enables feature serde_derive for the Rust serde crate, by
 pulling in any additional dependencies needed by that feature.

Details

Package version:
1.0.87-1
Source:
rust-serde 1.0.87-1 source package in Ubuntu
Status:
Deleted
Component:
universe
Priority:
Optional

Package relationships

Depends on:
Provides:
  • librust-serde-1+serde-derive-dev (= 1.0.87-1)
  • librust-serde-1.0+serde-derive-dev (= 1.0.87-1)
  • librust-serde-1.0.87+serde-derive-dev (= 1.0.87-1)